<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<repository name='file:/scratch/jenkins/workspace/salesforce-analytics-connector-deploy/target/update-site/ - artifacts' type='org.eclipse.equinox.p2.artifact.repository.simpleRepository' version='1'>
  <properties size='2'>
    <property name='p2.timestamp' value='1424843638252'/>
    <property name='p2.compressed' value='false'/>
  </properties>
  <mappings size='3'>
    <rule filter='(&amp; (classifier=osgi.bundle))' output='${repoUrl}/plugins/${id}_${version}.jar'/>
    <rule filter='(&amp; (classifier=binary))' output='${repoUrl}/binary/${id}_${version}'/>
    <rule filter='(&amp; (classifier=org.eclipse.update.feature))' output='${repoUrl}/features/${id}_${version}.jar'/>
  </mappings>
  <artifacts size='2'>
    <artifact classifier='org.eclipse.update.feature' id='org.mule.tooling.ui.extension.sfdc-analytics.3.5.0' version='0.9.0.201502250053'>
      <properties size='4'>
        <property name='artifact.size' value='9875'/>
        <property name='download.size' value='9875'/>
        <property name='download.md5' value='59c9f0d7042f94f54f8b39d700190855'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.mule.tooling.ui.contribution.sfdc-analytics.3.5.0' version='0.9.0.201502250053'>
      <properties size='3'>
        <property name='artifact.size' value='11277518'/>
        <property name='download.size' value='11277518'/>
        <property name='download.md5' value='2bb85b3fef9b4064b986558cf5d845a3'/>
      </properties>
    </artifact>
  </artifacts>
</repository>
